@import url(../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.ttf);

/*************************
*******Typography******
**************************/
html{
    font-family: 'Proxima Nova', 'sans-serif';
    src: url(Mark Simonson - Proxima Nova Alt Regular-webfont.ttf);
}

#main_frame{
    background-image: url(../img/FondoPlayer.jpg);
    height:90%;
    width:100%;
    top:0;
    left:0;
    position:fixed;
    overflow: scroll;
}

#player {
    background-color: #E3E0E5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    padding: 5px;
    width: 100%;
    height: 10%;
    bottom:0px;
    right:0px;
    z-index: 1;
    
    -webkit-box-shadow: -1px -1px 14px -2px rgba(186,186,186,0.72);
    -moz-box-shadow: -1px -1px 14px -2px rgba(186,186,186,0.72);
    box-shadow: -1px -1px 14px -2px rgba(186,186,186,0.72);
}

#player .image_cover{
    width: 50px;
    height: 50px;
    background-image: url(../img/LogoIR.png);
    background-repeat: no-repeat;
    background-size: 50px;
    background-color: #E3E0E5;
    align-content: center;
    text-align: left;
    border: none;
}

#player .artista{
    font-size: 15px;
    font-weight: bold;
    color: #132A3F;
    padding-left: 70px;
}

#player .cancion{
    font-size: 12px;
    font-weight: normal;
    color: #C12A21;
    padding-left: 70px;
}

#player .album{
    font-size: 10px;
    font-weight: lighter;
    color: #000;
    padding-left: 70px;
}

#player .btn-player {
  background-color: transparent;
  color: #132A3F;
  text-transform: capitalize;
  border: none;
}

#player .btn-player:hover {
  color: #C12A21;
}

#player .progress-bar{
    width: 100%;
    background-color: #132A3F;
    padding-left: 60px;
    padding-right: 60px;
}

#player .btn-volume {
  border-radius: 100%;
  background-color: transparent;
  color: #132A3F;
  text-transform: capitalize;
  border: 1px #132A3F;
}

#player .btn-volume:hover {
  color: #C12A21;
}

input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    /*fix for FF unable to apply focus style bug */
    border: none;
    /*required for proper track sizing in FF*/
    width: 50%;
    margin: 20px;
    background: #ddd;
    
}
input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ccc;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #132A3F;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}

.iframechat{
    width: 100%;
    min-width: 30%;
    max-width: 100%;
    height: 360px;
}

.cc_request_form{
    width: 100%;
}

input{
    width: 100%;
}

.btn-formulario{
    background: #132A3F;
    color: #E3E0E5;
}

.btn-formulario:hover{
    background: #E3E0E5;
    color: #132A3F;
}

.cc_recenttracks_list{
    font-size: 10px;
}

.link_personal{
    color: #132A3F;
}

.link_personal:hover{
    color: #C12A21;
}

.prog_emi {
    border: 2px solid #ccc;
    font-size: 12px;
}

.prog_emitd {
    font-style: oblique;
    background-color: #E3E0E5;
    border: 1px solid #ccc;
    padding: 10px 0px 10px 0px;
}

.prog_emitr {
    font-style: oblique;
    font-weight: bold;
    border: 1px solid #ccc;
    padding: 10px 0px 10px 0px;
}

.prog_emitr:hover {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 0px 8px 0px;
}

.modal{
    width: 100%;
    font-size: 10px;
}

.tab-content{
    border: 1px solid #ccc;
    padding: 5px;
}

.nav-link{
    color: #C12A21;
}

.nav-link .active{
    font-weight: bold;
    color: #C12A21;
}

